ID #1434

Photoshop Plug-ins - Are the Foto plug-ins compatible with PS CS6?

No, at the current time (May 2012) the optional plug-ins that ship with Foto 3D CX 2.x are not compatible with Photoshop CS6.

Remember, you don't need any version of Adobe® Photoshop® to use Foto 3D CX. You can use all of the features in Foto 3D without Photoshop.

Tags: -

Related entries:

You cannot comment on this entry